Originally Posted By: "nctsd"

I just updated to 10.5.4 and now I can't open Now Contact/Up to Date version 5.3.2. I keep getting an error -193 telling me that I should reinstall. I do that, and still get the error. Please help!

Thanks-
Gary


The scripts and instructions to fix the issue have been sent.
_________________________
Don Norcross
Technical Support - Now Software Inc